package com.bc_chat.account

import org.junit.Assert.assertEquals
import org.junit.Test

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun addition_isCorrect() {
        assertEquals(4, 2 + 2)
        val params: MutableMap<String, Any?> = mutableMapOf("phone" to "123132", "password" to "123132", "photo" to null, "nickname" to "", "introduction" to null, "province" to null, "city" to null)
    }
}
